.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.7s all; 
  padding-top: 60px;
  border-radius: 56px 56px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px, rgba(0, 0, 0, 0.19) 0px 6px 20px 0px;
}
  .sub-menu{
    box-shadow: 0 0px 25px rgba(0, 0, 0, 0.07);
  }
  .nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
  color: #d19b3d;
}
.sub-menu li a{
  font-size: 17px;
}
.sidenav ul li a i{
  color: #d41713;
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #181c20;
  border: none;
  line-height: 28px;
  border-bottom: 1px solid #23282e;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
  background-color: #020203;
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  float: right;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #000;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #d41713;
}
.top{
  position: relative;
    top: 21px;
    left: 30px;
}
.logo {
  height: 100px;
}
.top a{
   color: #fff;
   position: relative;
    top: 19px;
    text-decoration: none;
    background: #d41713;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
span{
  color: #000;
}

#main {
  transition: .7s all;
  padding: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 60px;
   /* background-color: #18b77c;*/
}
.close{
  font-size:30px;cursor:pointer;float: right;margin-top: -79px;margin-right: 30px;color:#d41713;opacity: 1;
}
.logo{
     margin-top: -55px;
   
    height: 129px;
}
.owl-nav{
  display: none;
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
@media only screen and (max-width: 768px) {
  .aboutji {
margin-bottom: 25px;

}
  .top {
  display: none;
  }
  .close{
    margin-top: -55px;
    margin-right: 22px;
  }
  .logo{
        height: 70px;
        margin-top: 0px;
  }
  .carousel-item img {
    
     height: 200px !important; 
}
.top2 a {
    padding: 6px !important;
}
}
/* baneer */
.carousel-item img{
width: 100%;
height: 500px;
}


/* side icon*/
.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 40px;
    right: 30px;
    background: linear-gradient(45deg, black, #d41713);
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 25px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.float:hover{
  color: white;
}
.float2:hover{
  color: white;
}
.float2 {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 100px;
    right: 30px;
    background: linear-gradient(45deg, black, #d41713);
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 25px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}
.my-float {
    margin-top: 13px;
}

/* footer */
.footer{
 /* background: #18b77c;*/
    border-radius: 60px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.footerlinks a{
  color: #000;
  text-decoration: none;
}
.footerlinks a:hover{
  color: #f58634;
}
.footerlinks li:hover{
  color: #f58634;
}
.footerlinks li{
  color: #000;
  cursor: pointer;
}
.shadowfooter{
  box-shadow: 0px 15px 10px -15px #111;
  padding: 5px;
}
/* Products*/


.top2 .butn{
   color: #fff;
    text-decoration: none;
    background: #d41713;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {}
        a,
        a:hover,
        a:focus,
        a:active {
            text-decoration: none;
            outline: none;
        }
        
        a,
        a:active,
        a:focus {
            color: #333;
            text-decoration: none;
            transition-timing-function: ease-in-out;
            -ms-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            -webkit-transition-timing-function: ease-in-out;
            -o-transition-timing-function: ease-in-out;
            transition-duration: .2s;
            -ms-transition-duration: .2s;
            -moz-transition-duration: .2s;
            -webkit-transition-duration: .2s;
            -o-transition-duration: .2s;
        }
        
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}
span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
/*.section-head {
  margin-bottom: 60px;
}*/
.section-head h4 {
  position: relative;
  padding:0;
  color:#d41713;
  line-height: 1;
  letter-spacing:0.3px;
  font-size: 34px;
  font-weight: 700;  
  text-align:center;
  text-transform:none;
  margin-bottom:30px;
}
.section-head h4:before {
  content: '';
  width: 60px;
  height: 3px;
  background: #d41713;
  position: absolute;
  left: 0px;
  bottom: -10px;
  right:0;  
  margin:0 auto;
}
.section-head h4 span {
  font-weight: 700;
  padding-bottom: 5px;
  color:#2f2f2f
}
p.service_text{
  color:#cccccc !important;
  font-size:16px;
  line-height:28px;
  text-align:center;    
}
.section-head p, p.awesome_line{
  color:#818181;
  font-size:16px;
  line-height:28px;
  text-align:center;  
}

.extra-text {
    font-size:34px;
    font-weight: 700;
    color:#2f2f2f;
    margin-bottom: 25px;
    position:relative;
    text-transform: none;
}
.extra-text::before {
    content: '';
    width: 60px;
    height: 3px;
    background: #f91942;
    position: absolute;
    left: 0px;
    bottom: -10px;
    right: 0;
    margin: 0 auto;
}
.extra-text span {
    font-weight: 700;
    color:#f91942;
}
.item {
    background: #fff;
    text-align: center;
    padding: 30px 25px;
    -webkit-box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
    box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
    border-radius: 20px;
    border:5px solid rgba(0, 0, 0, 0.07);
    margin-bottom: 30px;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
    box-shadow: 0px 15px 10px -15px #111;
    min-height:400px;
}
.item:hover{
    background:#d41713;
    box-shadow:0 8px 20px 0px rgba(0, 0, 0, 0.2);
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
}
.item:hover .item, .item:hover span.icon{
    background:#fff;
    border-radius:10px;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
}
.item:hover h6, .item:hover p{
    color:#fff;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;
}
.item .icon {
    font-size: 40px;
    margin-bottom:25px;
    color: #f91942;   
   
    line-height: 96px;
    border-radius: 50px;
}
.item .feature_box_col_one{
    background:rgba(247, 198, 5, 0.20);
    color:#f91942
}
.item .feature_box_col_two{
    background:rgba(255, 77, 28, 0.15);
    color:#f91942
}
.item .feature_box_col_three{
    background:rgba(0, 147, 38, 0.15);
    color:#f91942
}
.item .feature_box_col_four{
    background:rgba(0, 108, 255, 0.15);
    color:#f91942
}
.item .feature_box_col_five{
    background:rgba(146, 39, 255, 0.15);
    color:#f91942
}
.item .feature_box_col_six{
    background:rgba(23, 39, 246, 0.15);
    color:#f91942
}
.item p{
    font-size:15px;
    line-height:26px;
}
.item h6 {
    margin-bottom:20px;
    color:#2f2f2f;
}
.mission p {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
}
.mission img{
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #f91942;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
}
.mission .small-text {
    margin-left: 10px;
    font-size: 13px;
    color: #666;
}
.skills {
    padding-top:0px;
}
.skills .prog-item {
    margin-bottom: 25px;
}
.skills .prog-item:last-child {
    margin-bottom: 0;
}
.skills .prog-item p {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px;
}
.skills .prog-item .skills-progress {
    width: 100%;
    height: 10px;
    background: #e0e0e0;
    border-radius:20px;
    position: relative;
}
.skills .prog-item .skills-progress span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: #f91942;
    width: 10%;
    border-radius: 10px;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.skills .prog-item .skills-progress span:after {
    content: attr(data-value);
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 10px;
    font-weight:600;    
    color: #fff;
    background:rgba(0, 0, 0, 0.9);
    padding: 3px 7px;
    border-radius: 30px;
} 

.jackInTheBox{
  transition:all 0.7s ease-in-out !important;
}

.table-bordered td, .table-bordered th {
    border: 1px solid #d41713;
    padding: 10px;
}
.productdetail{
      color: #d41713;
    text-align: center;
    border: 1px solid red;
    width: 227px;
    border-bottom: none;
    padding: 10px;
    display: block;
    margin: 0px auto;
}
.form-group label{
    background-image: linear-gradient(45deg, #cc1612, #150505);
    color: white;
    padding: 0px 10px 0px 10px; 
}
.aboutji {
    border-radius: 20px;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    color: #d41713;
}